@charset "UTF-8";
#header {
	z-index: 1000;
}
@media screen and (max-width: 1200px)
{
#header .favorite-wrap {
    position: absolute;
    right: 0;
    top: 140px;
}
}
/*------------------------
募集一覧
------------------------*/
#backnumber{
    background:var(--bgcolor1);
}
#backnumber .inner{
    width: 1000px;
    margin: 0 auto;
    padding: 60px 0 190px;
}
#backnumber .book-wrap{
    padding: 30px;
    background: #fff;
    border-radius: 10px;
}
#backnumber .intro{
    margin-bottom: 20px;
}
#backnumber .intro h2{
    background: var(--myblue);
    border-radius: 50px;
    text-align: center;
    width: 340px;
    padding: 14px 0 12px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 13px;
}
#backnumber .intro h2 img{
    /* background: var(--myblue);
    border-radius: 50px;
    width: 330px;
    padding: 12px 0;
    position: relative;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px; */
}
#backnumber .intro h2::before,#backnumber .intro h2::after{
    position: absolute;
    display: inline-block;
    width: 13px;
    height: 13px;
    content: '';
    border-radius: 100%;
    background: var(--myyellow);
    top: 19px;
}
#backnumber .intro h2::before{
    left: 26px;
}
#backnumber .intro h2::after{
    right: 26px;
}
#backnumber .intro p{
    text-align: center;
}
/* 最新4件 */
#backnumber .new{
    margin-bottom: 15px;
    display: flex;
}
#backnumber .new .book{
    width: 220px;
    margin-right: 20px;
}
#backnumber .new .img{
    width: 220px;
    height: 310px;
    margin-right: 22px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    box-shadow: 2px 3px 5px 2px rgba(0, 0, 0, 0.2);
}
#backnumber .new .img:last-child{
    margin-right: 0;
}
#backnumber .new .book:first-child .img::after{
    position: absolute;
    content: "";
    width: 60px;
    height: 60px;
    background: url(/pc/img/index/new_mark.svg) no-repeat;
    background-size: contain;
    display: block;
    margin-right: 5px;
    top: 0px;
    left: 0px;
}
#backnumber .new .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#backnumber .new .img img:hover{
    transform: scale(1.1, 1.1);
    transition: 0.5s all;
}
#backnumber .new .txt{
    justify-content: center;
    align-items: center;
}
#backnumber .new h3{
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 73%;
}
#backnumber .new span{
    display: inline-block;
    font-size: 1.2rem;
    color: #fff;
    background: var(--accentcolor);
    border-radius: 50px;
    width: 53px;
    padding: 3px 0;
    text-align: center;
    margin-left: 6px;
}
/* 最新4件より前の冊子 */
#backnumber .more{
    flex-wrap: wrap;
}
#backnumber .more a{
    background: #fff;
    border: 2px solid var(--accentcolor);
    border-radius: 50px;
    padding: 10px 30px;
    text-align: center;
    display: block;
    margin-right: 15px;
    margin-bottom: 10px;
    min-width: 130px;
    position: relative;
}
#backnumber .more a:hover{
    background: #faebe0;
}